/*

 Theme Name:     Shadow Child

 Theme URI:      http://demo.krownthemes.com/shadow/

 Description:    A basic child theme for the Shadow theme.

 Author:         RubenBristian

 Author URI:     http://rubenbristian.com

 Template:       shadow

 Version:        1.0

*/



@import url("../shadow/style.css");
/* --------------------------------------

-----   Theme customization starts here   -----

------------------------------------------*/

.page header#secondary-header {
	height: auto;
}g
.home header#secondary-header {
	height: 0px !important;
}

.addthis_horizontal_follow_toolbox {
	margin-top: -25px;
}

.addthis_toolbox p {
	display: none;
}

span.format {
	display: none;
}

iframe .main-bar {
    background: none;
    border-radius: 10px !important;
    width: 268px !important;
    min-width: 268px !important;
    position: relative;
    padding: inherit;
    height: 214px !important;
    margin-left: auto !important;
    margin-right: auto !important;
    margin-top: 6px !important;
}

.archive #secondary-header .header-content, .single #secondary-header .header-content, .page #secondary-header .header-content, .search #secondary-header .header-content, .error404 #secondary-header .header-content {
	box-shadow: none;
	background-color: #1d2526;
	background-image: url(images/bg-subpage.png);
	background-repeat: no-repeat;
	background-position: 43% 50%;
}
.home #secondary-header .header-content {
	box-shadow: none;
	background-color: #1d2526;
	background-image: none;
}


.bg-grey {
	background-color: #f2f2f2;
	padding: 25px 50px;
}

.page-id-4307 header#secondary-header {
	height: 0px !important;
}

.top-menu > li > a > span {
	padding-bottom: 7px;
	padding-top: 7px;
	padding-right: 7px;
	padding-left: 7px;
	border-bottom: none;
}
.top-menu a {
	color: #fff;
	font-size: 14px;
	line-height: 14px;
	display: block;
}
.top-menu > li > a {
	text-transform: uppercase;
	font-weight: 600;
	padding: 48px 50px 55px 0;
}
.top-menu > li:hover > a {
	color: #999 !important;
}
.top-menu > li:hover span {
	border-color: none;
}
.top-menu > li.selected > a {
	color: #c5a454 !important;
}
.sub-menu {
	top: 121px;
}
.sub-menu li a {
	text-align: left;
	text-transform: none;
	margin: 0;
	padding: 15px 20px;
	font-weight: 600;
	line-height: 21px;
	color: #1d2526 !important;
}
.sub-menu li a:hover span {
	color: #fff !important;
}
.sub-menu li.selected {
	background-color: #1d2526 !important;
}
.sub-menu li.selected a {
	color: #c5a454 !important;
}
.full-width #content > .krown-column-row {
	border-bottom: none !important;
}
.sub-content.layout-right-sidebar {
	float: left;
}
#page-title .title {
	float: left;
	font-size: 36px;
	line-height: 46px;
	font-weight: 700;
	margin: 0;
	color: #999;
	letter-spacing: -1px;
}
body.archive h1.title span {
	text-transform: capitalize !important;
}
#page-title {
/*	border-bottom: none;
	padding: 100px 0 0px;
	background: #fff;
	position: relative;*/
	display: none;
}
h3 {
	font-size: 26px;
	line-height: 36px;
	margin: 0 0 25px 0;
	color: #2F3E40;
	letter-spacing: -1px;
	font-weight: 600;
}

.gold-bar h1 {
	border-left: 4px solid #c5a454;
	padding-left: 15px;
}


h1, h2 {
	font-size: 36px;
	line-height: 38px;
	margin: 0 0 50px 0;
	color: #2F3E40;
	letter-spacing: -1px;
	font-weight: 700;
}
h2 small strong {
	display: block;
}
h2 small {
	font-size: 15px;
	margin: 0 0 0 0;
	line-height: 20px;
	color: #2F3E40;
	letter-spacing: -1px;
	display: block;
	font-weight: 700px !important;
}
h4 {
	font-size: 21px;
	line-height: 28px;
	margin: 22px 0;
	font-weight: 600;
}

/* Jerun: Resets the lists to look properly */

.wpb_wrapper ul,  .wpb_wrapper ol {
	margin-bottom: 20px;
}
.wpb_wrapper ul li,  .wpb_wrapper ol li {
	list-style: initial;
	margin-left: 20px;
	list-style: outside;
}

.wpb_wrapper ol li {
    list-style: decimal outside;
}


/*------------------------------------------------*/



.mb35 {
	margin-bottom: 35px;
}
.post-excerpt, .post-content, .krown-latest-posts .post-excerpt, p {
	margin: 18px 0;
	font-size: 14px;
	line-height: 24px;
	font-weight: 500;
}
.page-template-template-blog-php .post-standard:first-child, .archive .post-standard:first-child, .single-post .post-standard:first-child, .search .post-standard:first-child {
	margin-top: 0px;
}
.page-template-template-blog-php .post-standard, .archive .post-standard, .search .post-standard {
	padding-bottom: 75px;
	padding-top: 75px !important;
	border-bottom: 1px solid #e9e9e9;
	margin-bottom: 0px;
}
.page-template-template-blog-php .post-standard:first-child, .archive .post-standard:first-child, .search .post-standard:first-child {
	padding-bottom: 75px;
	padding-top: 0px !important;
	border-bottom: 1px solid #e9e9e9;
	margin-bottom: 0px;
}
/* Hides the 'Category Archives' from the page-title*/

body.archive h1.title, body.archive h1.title span:before {
	visibility: hidden;
}
body.archive h1.title span {
	visibility: visible;
	float: left;
	margin-left: -10px;
	text-transform: uppercase;
}

.portfolio-item.classic h3 {
    font-size: 14px;
    line-height: 1.2;
    margin: 32px 0 0;
	letter-spacing: 0;
}

.post-like {
	display: none;
}

/* ------------------------

-----   Header Search Form   -----

------------------------------*/

#main-menu.w-search {
	margin-right: 67px;
}
#main-menu.w-cart {
	padding-right: 40px;
}
#main-search {
	margin: -24px 0 0;
	position: absolute;
	right: -10px;
	top: 50%;
	z-index: 999;
}
#main-search #searchform {
	height: 43px;
	width: 40px;
	margin-right: -10px;
}
#main-search #s {
    background: #fff;
    border: 1px solid #e9e9e9;
    box-shadow: 2px 2px 4px rgba(0, 0, 0, 0.05) !important;
    color: #959595;
    font-size: 14px;
    font-weight: 500;
    height: 46px;
    line-height: 16px;
    position: absolute;
    right: 0;
    top: 0;
    padding-right: 40px;
    width: 488px;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
    opacity: 0;
    visibility: hidden;
}
#main-search #searchform.opened #s {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
	visibility: visible;
}
.ie8 #main-search #s {
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)" !important;
	opacity: 1 !important;
	visibility: visible !important;
	display: none;
	padding-top: 14px !important;
}
#main-search #searchform .krown-icon-search {
	right: 8px;
	top: 10px;
	position: absolute;
	color: #fff;
	width: 20px;
	height: 20px;
	padding: 0;
	z-index: 1;
	font-size: 21px;
	line-height: 18px;
	display: block !important;
	cursor: pointer;
}
#main-search #searchform .krown-icon-search:hover {
	color: #212121;
}
#main-search #submit_s {
	display: none !important;
}
#main-search #submit_s:focus {
	outline: none !important;
}
.latest-news {
	padding-right: 100px;
}
li.comments, li.like {
	display: none;
}
.addthis_toolbox {
    margin-top: 50px;
    margin-left: auto;
    margin-right: auto;
    width: 280px;
}

.alt-hover .like,
.alt-hover .category {
	display: none;
}

.alt-hover {
    padding: 0 20px;
    background: rgba(0, 0, 0, .9) !important;
}

.third-slider .folio-title h1 {
    font-size: 30px;
    line-height: 1.2;
	margin: 0 0 25px 0;
}

.folio-title {
    margin: 40px 0 10px 0;
    position: relative;
	padding-right: 70px;
}

.single-like {
	display: none !important;
}
#comments {
	display: none;
}
#sidebar .widget {
	margin-bottom: 50px;
	margin-top: 50px;
}
footer .widget {
	margin-bottom: 0px;
	font-size: 13px;
	line-height: 20px;
	font-weight: 500;
}
.post-title h2, .post-title h1 {
	font-size: 36px;
	line-height: 38px;
	color: #2F3E40;
	margin: 0 0 0 -1px;
	position: relative;
	letter-spacing: -1px;
	font-weight: 700;
}
.box-project-details {
	border: 1px solid #222;
	padding: 15px;
	font-size: 13px;
}
.tablepress tbody tr:first-child td {
	border-top: 1px solid #fff;
}
.tablepress tbody tr td.column-1 {
	font-weight: bold;
	color: #333;
	font-size: 12px;
	line-height: 17px;
}
.tablepress tbody tr td.column-2 {
	color: #555;
	font-size: 12px;
	line-height: 17px;
}

.tablepress td {
	padding: 6px;
}
/* ------------------------

-----   Button   -----

------------------------------*/
 

.krown-button {
	text-transform: uppercase;
	color: #ffffff !important;
	font-weight: 400;
	background-color: #1D2526;
	border-radius: 0px;
	display: inline-block;
	text-align: center;
	-webkit-transition: all 100ms linear !important;
	transition: all 100ms linear !important;
	margin-top: 20px;
}
.krown-button i {
	float: right;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)";
	opacity: 0;
	-webkit-transition: all 100ms linear !important;
	transition: all 100ms linear !important;
}
.krown-button:hover {
	background-color: #e54939;
}
.krown-button:hover i {
	margin-left: 14px !important;
	-ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=100)";
	opacity: 1;
}
.krown-button.normal {
	font-size: 17px;
	line-height: 17px;
	padding: 16px 20px !important;
	height: 50px;
	letter-spacing: 1px;
}
.krown-button.normal i {
	font-size: 23px;
	margin: -1px -3px 0 -15px;
}
.krown-button.small {
	font-size: 13px;
	line-height: 12px;
	letter-spacing: 1px;
	font-weight: 400;
	padding: 13px 20px !important;
	height: 38px;
}
.krown-button.small i {
	font-size: 17px;
	line-height: 38px;
	margin: -13px -3px 0 -15px;
}
.krown-button.empty {
	background: #fff;
	color: #6b6b6b !important;
	border: 1px solid #e9e9e9;
	width: 100% !important;
	height: auto;
	display: inline-block;
}
.krown-button.empty {
	background: #fff;
	color: #6b6b6b !important;
	border: 1px solid #e9e9e9;
	width: 100% !important;
	font-size: 15px !important;
	line-height: 15px !important;
}
.krown-button.empty:hover {
	color: #fff !important;
	background: #e54939;
	border-color: transparent;
}
.krown-button.no-border {
	border: none !important;
}
.row-buttons {
	padding: 0 !important;
	margin-top: -50px;
}
.f5f4ef {
	background-color: #f5f4ef;
	padding: 25px;
}
/* Homepage latest Posts */

.krown-latest-posts h3 {
	font-size: 14px;
	line-height: 1.5;
	margin: 0;
	letter-spacing:0;
	text-align: center;
}

.krown-latest-posts a:hover h3 {
	color: #f00;
}
.krown-latest-posts .post-meta {
	margin: 5px 0 25px;
	display: none !important;
}
/* Homepage Download links */

.krown-text-icon.style-three {
	text-align: left;
	margin-top: 5px;
	margin-bottom: 10px;
	position: relative;
	padding: 0;
	display: inline-block;
	background-color: #eee;
	width: 100%;
}
.krown-text-icon.style-three > a {
	width: 100%;
	height: 100%;
	padding: 20px 20px;
	display: block;
}

.post-format-gallery img,
.post-format-image img {
   width: 100%;
   height: auto;
   margin-bottom: 0px;
}

.single .post-format-gallery img,
.single .post-format-image img {
   width: 100%;
   height: auto;
   margin-bottom: 50px;
}

.krown-text-icon.style-three:hover {
	background-color: #c5a454;
	-webkit-transition: all 100ms linear;
	transition: all 100ms linear;
}
.krown-text-icon.style-three i {
	position: relative;
	border-radius: initial;
	color: #2F3E40;
	display: block;
	font-size: 18px;
	line-height: 18px;
	height: auto;
	margin: 0 20px 0 0;
	width: 25px;
	padding-top: 0px;
	background: none;
	float: left;
	-webkit-transition: all 50ms linear;
	transition: all 50ms linear;
}
.krown-text-icon.style-three h3 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-transform: none;
	line-height: 22px;
	color: #2F3E40;
	font-size: 18px;
	font-weight: 600;
	border-bottom: none;
}
.krown-text-icon.style-three a h3 {
	color: #2F3E40;
}
.krown-text-icon.style-three a:hover h3, .krown-text-icon.style-three a:hover i {
	color: #000;
}
.krown-text-icon.style-three .content, .krown-text-icon.style-three .content p {
	display: none;
}
/* Download links News */

.krown-text-icon.style-four {
	text-align: left;
	margin-top: 5px;
	margin-bottom: 10px;
	position: relative;
	padding: 0;
	background-color: #c5a454;
	display: inline-block;
	width: 100%;
}
.krown-text-icon.style-four > a {
	padding: 20px 20px;
	display: block;
}
.krown-text-icon.style-four:hover {
	background-color: #d6c193;
	-webkit-transition: all 100ms linear;
	transition: all 100ms linear;
}
.krown-text-icon.style-four i {
	position: relative;
	border-radius: initial;
	color: #2F3E40 !important;
	display: block;
	font-size: 18px;
	line-height: 18px;
	height: auto;
	margin: 0 20px 0 0;
	width: 25px;
	padding-top: 0px;
	background: none;
	float: left;
	-webkit-transition: all 50ms linear;
	transition: all 50ms linear;
}
.krown-text-icon.style-four h3 {
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	text-transform: none;
	line-height: 22px;
	color: #2F3E40;
	font-size: 18px;
	font-weight: 600;
	border-bottom: none;
}
.krown-text-icon.style-four a h3 {
	color: #2F3E40;
}
.krown-text-icon.style-four a:hover h3, .krown-text-icon.style-four a:hover i {
	color: #000;
}
.krown-text-icon.style-four .content, .krown-text-icon.style-four .content p {
	display: none;
}
.krown-column-row {
	padding: 0 0 50px 0;
}
/* Testimonials */

.krown-testimonial figcaption:before, .krown-testimonial.style-two i {
	display: none;
}
.krown-testimonial p {
	margin-bottom: 0;
	padding: 0;
}
.style-one blockquote > p {
	font-size: 19px;
	line-height: 28px;
	font-weight: 600;
	padding: 10px 0;
	font-style: italic;
	color: #555;
}
.style-two blockquote {
	border-left: none;
	padding-left: 100px;
	margin: 0 70px 40px 0;
	background: url(images/bg-quote.png) top right no-repeat;
}
.style-two blockquote > p {
	font-size: 42px;
	line-height: 48px;
	color: #2f3e40;
	font-weight: 600;
	font-family: "Merriweather", Georgia, serif;
	font-style: italic;
	text-align: right;
	padding-top: 50px;
}

.flexslider.krown-tour {
    padding: 25px 40px;
    overflow: visible !important;
	background-color: white;
	border:	1px solid #fff;
	display: block;
	min-height: 250px !important;
	max-height: 250px !important;
}

.krown-testimonial blockquote {
	margin-top: 0;
}

.krown-testimonial figcaption {
    margin-top: 30px;
}

.krown-testimonial span {
    font-size: 13px;
}

.flex-direction-nav a {
    width: 42px;
    height: 42px;
    font-size: 20px;
    line-height: 40px;
    margin-top: -21px;
    border-radius: 0px;
    border: none;
    background: #fff;
    color: #b1b1b1;
    text-shadow: none !important;
    -ms-filter: "progid:DXImageTransform.Microsoft.Alpha(Opacity=0)" !important;
    opacity: 0 !important;
}

.style-one > figcaption p {
    font-weight: 700;
    font-size: 13px;
    margin: 0;
    text-align: center;
}

.krown-latest-posts .post-more {
	display: none;
}

.style-two	 > figcaption p {
    font-weight: 700;
    font-size: 13px;
    margin: 0 70px 0 0;
    text-align: right;
}
/** Footer **/

.masonry-post .content {
    padding: 40px 35px 20px;
}

/* ------------------------
-----   Primary Footer  -----
------------------------------*/

#primary-footer {
	padding: 125px 0 100px;
	background-color: #202020;
	color: #959595;
}
#primary-footer p {
	font-size: 100%;
}
#primary-footer .krown-column-row {
	margin: 0;
	padding: 0;
}
#primary-footer .widget {
	font-size: 14px;
	line-height: 24px;
}
#primary-footer .widget-title {
	color: #fff;
	font-size: 16px;
	line-height: 24px;
	font-weight: 600;
	margin: 0 0 30px;
}
#primary-footer .widget ul li {
	border-color: #343434;
}
#primary-footer .widget ul a, #primary-footer .krown-widget span {
	color: #959595;
}
#primary-footer a {
	color: #959595 !important;
}
#primary-footer a:hover, #primary-footer .widget ul a:hover {
	color: #fff;
}
#primary-footer .krown-widget i {
	color: #999 !important;
}
/* ------------------------
-----   Secondary Footer -----
------------------------------*/

#secondary-footer {
	background-color: #000000;
	height: 40px;
	color: #959595;
	font-size: 13px;
	line-height: 40px;
	overflow: hidden;
}
#secondary-footer a {
	color: #959595;
	display: inline-block;
}
#secondary-footer a:hover {
	color: #fff;
}
#secondary-footer p {
	margin: 0;
}
#secondary-footer .krown-social.header li:hover * {
	color: #fff;
}
#content > .wrapper {
	padding: 50px 0 100px;
}
.page-template-template-blog-php #sidebar, .archive #sidebar, .search #sidebar, .single #sidebar {
	margin-top: 40px;
}

@media all and (max-width: 1160px) {

.portfolio.third-slider > .span3 {
    float: none;
	display: block;
	width: 100%;
}

.portfolio.third-slider > .span9 {
    float: none;
	display: block;
	width: 100%;
}

.third-slider .krown-column-container {
	margin-left: 0;
}

.tablepress {
	max-width: 400px;
}

.box-project-details {
    max-width: 420px;
}

.addthis_toolbox {
    margin-top: 0px;
	margin-bottom: 50px;
    margin-left: 0;
    margin-right: auto;
    width: 280px;
}

}

@media all and (max-width: 990px) {
.style-two blockquote {
	border-left: none;
	padding-left: 0px;
	margin: 0 60px 40px 0;
}
.style-two blockquote > p {
	font-size: 35px;
	line-height: 43px;
	padding-top: 40px;
}
.latest-news {
	padding-right: 50px;
}

.hidden-tablet {
	display: none;
}

}

@media all and (max-width: 740px) {
#content > .wrapper {
	padding: 50px 0 100px;
}
.latest-news {
	padding-right: 0px;
}
.style-two blockquote {
	margin: 0 0px 40px 0;
}
.style-two figcaption {
	padding-left: 100px;
	margin: 0 0px 40px 0;
}
.parallax-mobile {
	background-image: none !important;
	padding: 75px 0 50px 0 !important;
}

.flexslider.krown-tour {
    padding: 50px 80px;
    overflow: visible !important;
	background-color: white;
	border: none;
	display: block;
	min-height: auto !important;
	max-height: none !important;
}

.krown-testimonial figcaption {
	padding-bottom: 75px;
}
.hidden-mobile {
	display: none !important;
}

}

@media all and (max-width: 480px) {
.box-project-details {
	padding: 10px;
}
.hidden-mobile {
	display: none !important;
}
.krown-column-row {
	padding: 20px 0 !important;
}
.parallax-mobile {
	background-image: none !important;
	padding: 50px 0 25px 0 !important;
}
.krown-divider {
	margin-bottom: 0px !important;
}
.mb35 {
	margin-bottom: -35px !important;
}
.style-two	> figcaption p {
    margin: 0 0 0 0;
}

#primary-footer {
    padding: 25px 0;
    background-color: #202020;
    color: #959595;
}

}
